﻿@charset "UTF-8";

#index .good_list dl {
	margin-left: 1em;
}

#index 	padding-left: 1em;
	margin-left: 0;
}

#index .lead_box {
	margin-bottom: 5em;
}

#index .announce {
	padding: 1em 1.5em;
	margin-bottom: 3em;
	border: solid 1px #f00;
	border-radius: 10px;
}

#index .announce p {
	line-height: 1.7;
}

#index .announce p:first-child {
	text-align: center;
}

#index .announce p:last-child {
	margin-bottom: 0;
}

#index .announce span {
	font-size: 1.25em;
	font-weight: bold;
}


@media screen and (min-width: 480px) {
	#index .lead_box {
		font-size: 1.25em;
		font-weight: bold;
	}
}


@media screen and (min-width: 768px) {
	#index .announce span {
		font-size: 1.5em;
	}
	#index 	.good_list dl {
		overflow: hidden;
	}
	#index 	.good_list dt {
		clear: left;
		float: left;
	}
	#index 	.good_list dd {
		float: left;
		margin-left: 1em;
	}
}

